.footer {
  
  color: whitesmoke;
  opacity: 1;
  min-height: 100%;
  position: sticky;
}

.card1 {
  align-items: center;
}

.footerCards {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.hrTag {
  width: 100%;
  height: 1px;
}
